@font-face {
  font-family: 'Tajawal';
  src: url('../../../fonts/tajawal/tajawal-400.ttf') format('truetype');
  font-style: normal;
  font-weight: 300 400;
  font-display: swap;
}

@font-face {
  font-family: 'Tajawal';
  src: url('../../../fonts/tajawal/tajawal-500.ttf') format('truetype');
  font-style: normal;
  font-weight: 500 600;
  font-display: swap;
}

@font-face {
  font-family: 'Tajawal';
  src: url('../../../fonts/tajawal/tajawal-700.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: 'Tajawal';
  src: url('../../../fonts/tajawal/tajawal-800.ttf') format('truetype');
  font-style: normal;
  font-weight: 800 900;
  font-display: swap;
}
